Change in ...docker-playground[master]: debian-repo-install-test: systemctl status -n 200

osmith gerrit-no-reply at lists.osmocom.org
Mon Jul 29 08:50:52 UTC 2019


osmith has submitted this change and it was merged. ( https://gerrit.osmocom.org/c/docker-playground/+/14958 )

Change subject: debian-repo-install-test: systemctl status -n 200
......................................................................

debian-repo-install-test: systemctl status -n 200

Show up to 200 log lines instead of the default (10).

Related: OS#3369
Change-Id: Ic72dbf1b4c59a259139187b98e74211d57534dc2
---
M debian-repo-install-test/testdata/repo-install-test.sh
1 file changed, 1 insertion(+), 1 deletion(-)

Approvals:
  osmith: Verified
  laforge: Looks good to me, approved
  Vadim Yanitskiy: Looks good to me, but someone else must approve



diff --git a/debian-repo-install-test/testdata/repo-install-test.sh b/debian-repo-install-test/testdata/repo-install-test.sh
index 338fe8d..4fae488 100755
--- a/debian-repo-install-test/testdata/repo-install-test.sh
+++ b/debian-repo-install-test/testdata/repo-install-test.sh
@@ -123,7 +123,7 @@
 	sleep 2
 
 	for service in $services_feed; do
-		if ! systemctl --no-pager -l status $service; then
+		if ! systemctl --no-pager -l -n 200 status $service; then
 			failed="$failed $service"
 		fi
 	done

-- 
To view, visit https://gerrit.osmocom.org/c/docker-playground/+/14958
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: docker-playground
Gerrit-Branch: master
Gerrit-Change-Id: Ic72dbf1b4c59a259139187b98e74211d57534dc2
Gerrit-Change-Number: 14958
Gerrit-PatchSet: 1
Gerrit-Owner: osmith <osmith at sysmocom.de>
Gerrit-Reviewer: Vadim Yanitskiy <axilirator at gmail.com>
Gerrit-Reviewer: laforge <laforge at gnumonks.org>
Gerrit-Reviewer: osmith <osmith at sysmocom.de>
Gerrit-Reviewer: pespin <pespin at sysmocom.de>
Gerrit-MessageType: merged
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20190729/f6d51b06/attachment.html>


More information about the gerrit-log mailing list